div.taoxbox {
	display: none;
	background: white;
	/* position: fixed;
	bottom: 50px;
	right: 210px; */
	position: absolute;
	top: 145%;
	right: 15%;
	width: 611px; 
	font-family: Tahoma, Geneva, sans-serif;
	z-index: 5000;
	border: none;
}
div.taoxbox div.obsah {
	padding: 35px;
}
div.taoxbox div.obsah div.topobr {
	text-align: left;
}
div.taoxbox div.obsah div.topobr img {
	border: none;
}
div.taoxbox div.obsah strong.nadp {
	color: #9b999b;
	display: block;
	font-size: 17px;
	padding: 30px 0px 30px 0px;
	letter-spacing: 1px;
}
div.taoxbox div.obsah ul {
	margin: 0;
	padding: 0;
}
div.taoxbox div.obsah ul li {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background: url(img/taoxbox/li.png) no-repeat 0px 7px;
	list-style: none;
	color: #715396;
	font-size: 12px;
	line-height: 20px;
}
div.taoxbox div.obsah ul li a {
	color: #715396;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
}
div.taoxbox div.obsah ul li a:hover {
	color: black;
}

div.taoxbox div.tlacitka {
	padding: 0;
	margin: 0;
	width: 611px;
}
div.taoxbox div.tlacitka a.butvice {
	display: block;
	float: left;
	background: url(img/taoxbox/vice.png) no-repeat;
	width: 378px; /* 378 */
	height: 53px; /* 53 */
	color: white;
}
div.taoxbox div.tlacitka a.butvice:hover {
	color: black;
}
div.taoxbox div.tlacitka a.butvice span {
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 18px;
	padding: 15px 0px 0px 38px;
	display: block;
}
div.taoxbox div.tlacitka a.butvice span:hover {
	color: black;
}
div.taoxbox div.tlacitka a.butzavrit {
	display: block;
	float: left;
	background: url(img/taoxbox/zavrit.png) no-repeat;
	width: 233px; /* 233 */
	height: 53px; /* 53 */
	color: white;
}
div.taoxbox div.tlacitka a.butzavrit:hover {
	color: black;
}
div.taoxbox div.tlacitka a.butzavrit span {
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 18px;
	padding: 15px 0px 0px 38px;
	display: block;
}
div.taoxbox div.tlacitka a.butzavrit span:hover {
	color: black;
}
div.taoxbox div.cistic {
	clear: both;
}